Tipps & Tricks und aktuelle Themen

Update Probleme WordPress 5.5

Aktuell gibt es einige Probleme beim Update auf WordPress 5.5. Viele können ihren Page Builder nicht mehr bedienen und stehen somit vor einem Problem. Der Grund: mit dem Update auf WordPress 5.5. wird die veraltetet „jQuery Migrate“ Bibliothek nicht mehr mit ausgeliefert, allerdings haben viele Themes und Plugins diese noch in Verwendung und daher kommt es zu diesen großen Problemen.

Ihr habt bereits das Update durchgeführt und sucht nach einer Lösung? Entweder du spielst ein altes Backup ein und wartest auf das nächste Theme/Plugin Update. Die Hersteller sind auf jeden Fall jetzt gefordert und sollten Updates nachziehen. Wenn du bei der neuesten WordPress 5.5. Version bleiben willst, kannst du mit dem Plugin Enable jQuery Migrate Helper das Problem lösen. Dieses Plugin liefert die veraltete/fehlende „jQuery Migrate“ Bibliothek nach. Das ist eine gute Zwischenlösung, bis die veralteteten Themes/Plugins ein Update nachziehen können.

Wir empfehlen aber auf jeden Fall das fehlerhafte Theme/Plugin im Auge zu behalten und eventuell beim Entwickler nach einem Update nachzufragen. Auf lange Sicht sind veraltetet Themes/Plugins ein Sicherheitsrisiko und sollten ausgetauscht werden.

WordPress - Updates & Backups

Schreibe einen Kommentar